[Startup]
EnableLangDlg=Y
AppName=Middleware
ProductGUID=BDF62008-E7D4-4125-B6F5-CCF2D23BE81F
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=7
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0011
key6=0x0012
RequireExactLangMatch=0x0804,0x0404
